/** Start of Meta and front **/
#contentContainer {
    color: #212121;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0 24px;
    padding: 0;
}
#contentContainer ul, #contentContainer ol {
    margin: 0 0 24px;
    padding-left: 36px;
}
#contentContainer ul li, #contentContainer ol li {
    line-height: 24px;
}
#contentContainer ul {
    list-style: disc;
}
#contentContainer ol {
    list-style: decimal;
}

#contentContainer .jrnlID, #contentContainer .jrnlDOI {
    color: #888;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    /*text-transform: uppercase;*/
    line-height: 24px;
    margin: 0;
    padding: 0;
    letter-spacing: .5px;
}
#contentDivNode .jrnlHead1, #contentDivNode h1 {
    clear: both;
    color: #020202;
    font-family: "Avenir Next", arial, sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin: 0px;
    padding: 35px 0px 18px;
}
#contentContainer .jrnlArtTitle{
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 48px;
    text-align: center;
}
#contentContainer .jrnlAuthorGroup, #contentContainer .jrnlGroupAuthor, #contentContainer .jrnlAuthors > .jrnlOnBehalfOf{
    font-family: "Avenir Next", arial, sans-serif;
}
.jrnlAuthors *[class$="Ref"]:not(:first-of-type):before, .jrnlCollaboration *[class$="Ref"]:not(:first-of-type):before {
    content: ',';
    padding-right: 2px;
}
.jrnlAuthors *[class$="Ref"] + *[class="jrnlCorrRef"]:before {
    content: ',';
	vertical-align: super;
    line-height: 0px;
}
.jrnlAuthors .jrnlAuthor + *[class$="Ref"]:before, .jrnlAuthors .jrnlCollaboration + *[class$="Ref"]:before {
    content: '' !important;
    padding: 0px !important;
}
#contentContainer [class*=Author] .jrnlPresAddRef, #contentContainer [class*=Author] .jrnlFNRef, #contentContainer [class*=Author] .jrnlEqContribRef{
	font-size: 75%;
    vertical-align: super;
    line-height: 0px;
}
#contentContainer [class*=Author] .jrnlOrcid, #contentContainer [class*=Author] .jrnlEmail, #contentContainer [class*=Author] .jrnlDataRef, #contentContainer [class*=Author] .jrnlFundRef, #contentContainer [class*=Author] .jrnlGroupAuthorRef{
    display: none!important;
}
#contentContainer .jrnlAuthorGroup:hover{
    box-shadow:0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentContainer .jrnlPresAdd .label:after {
    content: "\A0Present Address:\A0\A0";
    font-weight: bold;
}
#contentContainer .jrnlAff, #contentContainer .jrnlPresAdd {
	font-family: "Avenir Next", arial, sans-serif;
}
#contentDivNode .jrnlGroupAuthorHead {
	margin-bottom: 25px;
    font-size: 22px;
    color: #696969;
    background: inherit;
}
#contentDivNode .jrnlGroupAuthorsGroup, #contentDivNode .jrnlGroupKwdGroup{
	padding: 5px 10px;
    margin: 12px 0px;
    border: 1px solid rgb(212, 208, 208);
    border-radius: 13px;
    background: rgba(238, 238, 238, 0.3);
}
#contentDivNode .jrnlGroupAuthorsGroup[data-track="del"]{
	display: none;
}
#contentDivNode .jrnlGroupAuthors, #contentDivNode .jrnlAuthors {
    margin: 2px 0px;
	text-align: center;
}
#contentDivNode .jrnlGroupAuthors .jrnlAffRef{
	//display: none;
}
#contentDivNode .jrnlGroupAuthors .jrnlRole{
    display: none;
    //color: #6f6f6f;
    //margin-bottom: 10px;
}
#contentDivNode  .jrnlPubDetails{
    border: 1px solid #ddd !important;
    border-left: none !important;
    border-right: none !important;
}
#contentDivNode .jrnlAbsGroup{
    border-top: 1px solid gray !important;
    border-bottom: 1px solid gray !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
#contentDivNode .jrnlSubject, #contentDivNode .jrnlArtType{
    cursor: pointer;
    border: 1px solid #16a1e7;
    border-radius: 3px;
    padding: 3px 7px;
    background-color: #03a9f4;
    color: white;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
    margin: 0px 6px 0px !important;
    letter-spacing: .5px;
    text-align: center;
    height: 30px;
    display: inline-block;
}
#contentDivNode  .jrnlSubject:hover, #contentContainer .jrnlArtType:hover{
    box-shadow:0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode .jrnlSubject[data-template-button]{
	padding: 3px 4px;
}
#contentDivNode .jrnlPubDate, #contentDivNode .jrnlReDate, #contentDivNode .jrnlAcDate, #contentDivNode .jrnlPoaDate, #contentDivNode .jrnlVorDate {
	font-size: 12px;
    background-color: #03a9f4;
    color: white;
    padding: 3px;
    margin-left: 5px;
    cursor: pointer;
    font-family: "Avenir Next", arial, sans-serif;
    border-radius: 8px;
}
#contentContainer h1, #contentContainer .jrnlHead1, #contentContainer .jrnlHead2, #contentContainer .jrnlHead3, #contentContainer .jrnlHead4, #contentContainer .jrnlHead5, #contentContainer blockquote, #contentContainer h2, #contentContainer h3, #contentContainer h4, #contentContainer h5 {
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    margin: 5px 0px 5px;
    padding: 0;
}
#contentContainer .jrnlFundingHead, #contentContainer .jrnlAckHead {
    margin: 24px 0 12px;
    padding-top: 0px;
}
#contentContainer .jrnlFundingHead{
  margin: 0px 0px 10px !important;
}
#contentContainer[data-role="author"] .jrnlEthicsGroup .removeNode, #contentContainer[data-role="author"] .jrnlFundingGroup .removeNode, #contentContainer[data-role="author"] .jrnlMajorDatasets .removeNode, #contentContainer[data-role="author"] .jrnlKwdGroup .removeNode{
	display: inherit !important;
}
#compDivContent[data-role="author"] .footnote-section .addnewbtn, #compDivContent[data-role="author"] .group-author-section .addnewbtn{
	display: none !important;
}
#contentDivNode .award-group .jrnlAwardRecipients {
    display: inline-block !important;
    margin: 0px;
}
#contentDivNode p.jrnlAwardRecipients:before {
    content: '; ';
}
#contentDivNode p.jrnlAwardRecipients > span + span:before {
    content: ', ';
}
#contentContainer .jrnlHead2, #contentDivNode h2.jrnlAbsTitle{
    padding-top: 0px;
    font-size: 22px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}
#contentContainer .jrnlHead3, #contentDivNode h3.jrnlAbsTitle{
    font-size: 20px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}
#contentContainer .jrnlHead4, #contentDivNode h4.jrnlAbsTitle{
    font-size: 18px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}
#contentContainer .jrnlHead5, #contentDivNode h5.jrnlAbsTitle{
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
    margin-bottom: 14px;
}
#contentContainer blockquote {
    font-size: 20px;
    line-height: 24px;
    padding-top: 48px;
}
#contentDivNode > div > p:last-child{
    margin: 0px !important;
}
#contentContainer strong, #contentContainer [class*="Caption"] .label {
    font-weight:bold;
}
#contentContainer .jrnlTblBlock thead {
    font-weight:bold;
}
.datepickpopup{
  margin-bottom: 0px !important;
  margin-top: 0px;
  border: 1px solid #16a1e7;
  cursor: pointer;
  border-radius: 3px;
  margin-left: 4%;
  background-color: #03a9f4;
  color: white;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  padding-left: 5%;
  line-height: 17px;
  padding-top: 0px !important;
  height: 52%;
  width: 40% !important;
}
#flexdate{
  display: flex !important;
}
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    /*color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.75em;
    font-weight: 300;
    padding-top: 20px;*/ /*Commented by siva kumar on Mar-22-2017*/
    margin: 0;
    padding: 6px 0 6px;
}
#contentContainer .jrnlSecPara, #contentContainer .jrnlPara{
    /*color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.75em;
    font-weight: 300;
    margin: 0 0 10px;*/ /*Commented by siva kumar on Mar-22-2017*/
    margin: 0 0 10px;
    padding: 0;
}
#contentContainer .jrnlBibRef, #contentContainer .jrnlFigRef, #contentContainer .jrnlTblRef, #contentContainer .jrnlVidRef, #contentContainer .jrnlSupplRef, #contentContainer .jrnlBoxRef, #contentDivNode .jrnlTblFNRef{
    /*color:#d54449 !important;*/
    color: #0288D1 !important;
    cursor:pointer;
}
#contentContainer .jrnlFigCaption{
    line-height: 24px;
    margin: 0 0 12px;
    padding: 0;
}
#contentContainer .jrnlFigBlock, #contentContainer .jrnlVidBlock{
	border: 1px solid #eee;
    padding: 7px;
    font-size: 13px;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 500;
    margin: 12px 0;
    //padding: 0;
}
#contentContainer .jrnlFigBlock .jrnlFigure{
    margin: auto;
	margin-bottom: 10px;
	display: block;
}

#contentDivNode .jrnlFigRef:hover, #contentDivNode .jrnlTblRef:hover, #contentDivNode .jrnlVidRef:hover{
    background: #BDBDBD;
}
#contentContainer .jrnlTblBlock {
    border: 1px solid #eee;
    padding: 7px;
    font-size: 14px;
    line-height: 140%;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 500;
    margin: 12px 0;
    //padding: 0;
}
#contentContainer .jrnlTblBlock .label:after, #contentContainer .jrnlFigBlock .label:after {
    content: ' ';
}
#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    /*display:block;
    background:#eee;
    padding:2px 4px;
    font-size:75%;
    margin-bottom:4px;*/  /*Commented by siva kumar on Mar-22-2017*/
    background:#E0E0E0;
    font-weight: 600;
}
div#changesDivNode * {
    font-size: 85%;
}
#contentContainer table {
    border-collapse: collapse;
    border-spacing: 0;
	margin-bottom: 6px;
}

#contentContainer .jrnlEqnPara{
    padding: 18px 0px;
}
#contentDivNode .jrnlCitation{
  font-family: "Avenir Next", arial, sans-serif;
  font-weight: 600;
  font-size: 11px;
  /* display: flex; */
  text-transform: none;
  color: #212121;
  /* margin: 24px 0; */
  margin-top: 11px;
  padding: 0px !important;
  letter-spacing: .5px;
  text-align: right;

}
#contentDivNode .ReceAccDate{
    margin-bottom: 1rem !important;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px !important;
    border: 1px solid #ddd;
    padding-top: 10px !important;
    display: flex !important;
    width: 100%;
    border-left: none;
    border-right: none;
    padding-bottom: 10px !important;
    }
#contentContainer .jrnlSubjectTitle{
    float: right;
}
#contentContainer p.jrnlPubDetails{
    /*font-size:11px;
    line-height:12px;*/
    text-align: center;
    padding: 16px !important;
    color: #888;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    padding: 0;
    letter-spacing: .5px;
}
#contentContainer p.jrnlPubDetails .jrnlPubDate:before{
    content: ' ';
}
#contentContainer p.jrnlFundingStatement, #contentContainer p.jrnlLicense{
    font-size: 15px;
}
#contentContainer .back .jrnlFNGroup {
    display: none;
}
#contentContainer span.RefJournalTitle{
    color: #212121;
}
/** START BY SIVA KUMAR MAR-22-2017 **/
#contentContainer .jrnlRefHead{
    /*color: #888;*/
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 24px;
    text-transform: uppercase;
    line-height: 24px;
    margin: 24px 0px 12px;
    padding: 0;
    letter-spacing: .5px;
}

#contentContainer .jrnlRefText{
    /*color: #3E3D40;
    font-family: Helvetica,Arial,Verdana,sans-serif;*/
    font-family: "Avenir Next", arial, sans-serif;
    font-size: 15px !important;
    line-height: 160% !important;
    font-weight: 300;
    margin: 12px 0;  /*Commented by siva kumar on Mar-22-2017*/
}
#contentContainer .RefArticleTitle{
    font-family: inherit;
    color: #212121;
}
#contentContainer .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentContainer a{
    color: #0288D1;
}
#contentContainer a:hover{
    color: #0277BD;
}
#contentContainer .jrnlRefText .searchLinks a{
   /* color: #d54449 !important;
    font-size: 12px;*/  /*Commented by siva kumar on Mar-22-2017*/
    color: #0288D1;
}
#contentContainer .RefYear, #contentContainer .RefBookTitle, #contentContainer .RefVolume, #contentContainer .RefFPage, #contentContainer .RefLPage, #contentContainer .RefDOI, #contentContainer .RefPMID{
    font-family: "Avenir Next", arial, sans-serif;
    color: #212121;
}
#contentContainer .RefAuthor, #contentContainer .RefBookTitle{
    border: 0;
}
#contentContainer span.RefDOI:before {
    content: ' doi:';
}
#contentContainer span.RefPMID:before {
    content: ' PMID:';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before, .jrnlVorDate > span + span:before, .jrnlPoaDate > span + span:before {
    content: '\A0';
}
span[class="jrnlDOI"]:before {
    content: ' | ';
}
#contentContainer .misc *, #contentContainer .jrnlKwdGroup *, #contentContainer .jrnlReDate, #contentContainer .jrnlAcDate, , #contentContainer .jrnlPubDate{
    font-size: 13px !important;
    line-height: 19px !important;
    font-family: Helvetica,Arial,Verdana,sans-serif !important;
    font-weight: 300 !important;
    margin:0px;
}
#contentContainer .misc{
    padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}
#contentContainer .misc > div{
    margin:10px 0px;
}
#contentContainer .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
    display: inline-block;
    margin:0px;
    padding:0px;
}
#contentContainer .jrnlKeywordss{
    display: inline-block;
    background: #fff;
    padding: 0px;
    color: #000;
    margin-top: 10px;
}
#contentContainer .jrnlHistory p{
    display: inline-block;
}
#contentContainer .jrnlHistory .jrnlReDate:before {
    content: 'Received: ';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlPoaDate:before {
    content: attr(data-date-type) ':\A0';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlVorDate:before {
    content: attr(data-date-type) ':\A0';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:before {
    content: 'Accepted: ';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlPubDate:before {
    content: '\a Published: ';
    font-weight: 900;
    white-space: pre;
}
#contentContainer #contentDivNode .jrnlPermission {
    background-color: #effaff;
    cursor: pointer;
    padding: 0px 8px;
    background-color: rgba(190,235,255,0.25);
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    text-align: left;
    border-radius: 13px;
    margin-bottom: 10px;
  }
#contentContainer .jrnlPermission p {
    display: inline;
}
#contentContainer .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before {
    content: ' ';
    font-weight: 900;
}
#contentContainer .jrnlPermission .jrnlCopyrightYear{
    display: none;
}
#contentContainer table p {
    margin: 0px !important;
}
#contentContainer .body sup, #contentContainer .back sup {
    vertical-align: baseline;
}
#contentContainer .sub-article-id {
    display: none;
}
#contentContainer .body sub, #contentContainer .back sub{
    vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    //content: 'Keywords: ';
    //font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup[data-kwd-group-type="author-keywords"]{
    border-top: 1px solid gray;
    font-size: 13px;
    margin-top: 20px;
} 
#contentDivNode .jrnlFNGroup .jrnlFN{
	display:none;
}
#contentContainer .jrnlEditorGroup, #contentContainer .jrnlReviewerGroup, #contentContainer .jrnlEditorGroup .jrnlAff{
    color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.75em;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentContainer .jrnlEditorGroup .jrnlEditor + .jrnlRole:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before, #contentContainer .jrnlEditorGroup .jrnlEditor + .jrnlAff:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before, #contentContainer .jrnlEditorGroup .jrnlRole + .jrnlAff:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
    content: ', ';
}
.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: ", ";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: ", ";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}
#contentDivNode .jrnlBoxBlock{
    margin: 15px 0px !important;
    padding: 10px 15px !important;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    background: #f1f9ff;
}
#contentDivNode .jrnlBoxBlock > p{
	margin: 2px 0px;
}
#contentContainer p.jrnlBoxText{
    font-size: 15px;
}
#contentContainer .sub-article p.jrnlBoxTexts{
    background: #e9f5fb;
    font-size: 14px;
    padding: 15px 20px;
    //margin-bottom: 15px !important;
}
#compDivContent *[data-type="popUp"]:not([data-component*="_edit"]) *[data-class*="Caption"] .label:after {
  content: " ";
  font-weight: bold;
}
#contentContainer span.jrnlFigRef{
    //background-color: transparent !important;
}
#contentContainer span.jrnlFigRef:hover{
    color: #0277BD !important;
}
/*jagan*/
#otherArea{
  margin: 0px !important;
  width: 200% !important;
  border: 1px solid #ddd !important;
  padding-top: 6px !important;
  padding-left: 6px !important;
  margin-bottom: 0px !important;
   min-height: 6rem !important;
  border-radius: 4px !important;
  }
#Commentbtn{
    position: absolute;
    top: -1.7rem;
    right: 6.5rem;
    background-color: #03a9f4 !important;
}
#commentbtn:hover{
    background-color: #03a9f4 !important;
}

#addFoot{
    background-color: #bdbdbd;
    display: none;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding: 7px;
    margin-right: 5px;
    margin-left: 22px;
    color: black;
    text-transform: none;
}
.ContriTextArea{
  border: 1px solid #ddd;
  padding: 3px !important;
  border-radius: 3px;
  min-height: 57px !important;
  width: 70%;
}
#addAnotherFoo{
    color: black;
    background-color: #bdbdbd;
    padding: 7px;
    display: none;
    text-transform: none;
}

.Datespace{
    margin-left: 17px !important;
}
.Dateaheader{
   font-size: 20px !important;
    border: 1px solid #ddd;
    color: #03a9f4;
    border-radius: 9px;
    padding-left: 7px;
    background-color: #eee;
}
.deleteDatebtn{
    border: 2px solid #ddd;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 5px;
    background-color: rgba(255, 0, 0, 0.76) !important;
    color: white;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    font-size: 13px !important;
    display:none;
}
#Datetypestyle{
    background-color: #4caf50;
    border-radius: 21px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 600;
    cursor: pointer;
    color: white;

}
#Datetypestyle:hover{
    color: white;
    background-color: #4caf50 !important;
}
.AddDatetype{
        border-radius: 21px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 500;
    border: 1px solid white;
    cursor: pointer;
    color:white;
    padding-top: 4px;
    background-color: #4caf50;
    padding-bottom: 2px;
    display:none;
}
.AddDatetype:hover{
    color: white;
    background-color: #4caf50 !important;
}
.AddDatetype + span{
    background-color: red !important;
}
#chooseAuthor{
    margin-top:0px !important;
}

#poaDate{
        margin-top: 9px !important;
    height: 35px;
    margin-left: 8px;
    width: 100%;

}
#vorDate{
       margin-top: 9px !important;
    height: 35px;
    margin-left: 8px;
    width: 100%;
}
#DatetypeDate{
    margin-top: 18px;
    margin-top: 14px !important;
    margin-left: 24px;
    font-size: 12px;
    width:11%;
display:none;/*Datechange*/
}

#compDivContent #PresentAddressbck{
    background-color:1px solid black;
}
#compDivContent *[data-type="popUp"][data-component*="_edit"] [data-input-editable]{
    border:1px solid black !important;
}

.addDatepick {
    margin-left: 5px;
    cursor: pointer;
}

[type="radio"]+label:before,[type="radio"]+label:after {
    margin:0px !important;
}

#contentDivNode .jrnlCorrAff {
    display: none;
}

#contentDivNode .jrnlFNPara {
    /*padding: 2px 0px;*/
    margin: 0px;
}

#contentDivNode .jrnlConFNGroup{
    display: none;
}

.jrnlEqContrib {
    display: none;
}
#compDivContent *[data-type="popUp"] .collection{
	margin-left: 0px !important;
}
.collection-header{
  //color: black !important;
}
#contentDivNode  .publishdates {
    display: flex;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    line-height: 42px;
    font-family: "Avenir Next", arial, sans-serif;
    margin-top: 5px !important;
}
#contentDivNode  .tocdate .jrnlPubDate {
    margin-right: 0rem !important;
    font-size: 10px;
}

#contentDivNode  .tocdate{
  margin-right: 15px !important;
    font-size: 12px !important;
    border: 1px solid #ddd;
    margin: 5px !important;
    height: 37px !important;
    border-radius: 6px;
    line-height: 34px;
    min-width: 151px;
    padding-left: 4px !important;
    padding-right: 4px !important;
    background-color: gainsboro;
}
#contentDivNode .jrnlsubject{
    border: 1px solid #16a1e7;
    border-radius: 3px;
    padding: 1%;
    background-color: #03a9f4;
    color: white;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode .plustoc{
  margin-left: 6px;
  font-weight: 900;
  color: #020202;
  cursor: pointer;
}
#contentDivNode .plustoc:hover{
  color:#4caf50;
}
#contentDivNode  .jrnlPubDate:hover{
    box-shadow:0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

#contentContainer .jrnlCollaboration_old {
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 12px;
}
span.jrnlSurName + span.jrnlGivenName:before {
    content: ' ';
}
span.jrnlSuffix{
    margin-left: 2px;
}
#contentContainer span.jrnlAuthorGroup:not(:last-child):after {
    //content: '\A0';
}
#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}

#contentDivNode .jrnlSupplBlock {
    border: 1px solid #b4b3b3;
    margin: 20px 0px 5px;
    padding: 7px;
}

/*commented by jagan*/
#contentDivNode .tochead{
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
    padding: 5px;
}
#contentDivNode  .jrnlAuthors .icon-plus {
    font-size: 11px;
    margin-right: 3px;
}
#contentDivNode .contentBtn {
    background-color: #4caf50;
    border-radius: 21px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 0.9rem !important;
}
#contentDivNode .addPresentBtn {
  background-color: #4caf50;
    border-radius: 21px;
    display: table;
    padding-left: 5px;
    cursor: pointer;
    padding-right: 5px;
    height: 19px;
    font-weight: 600;
    font-family: sans-serif;
    color: white;
    font-size: 13px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    line-height: 18px;
    margin-top: 5px;
    left: 41% !important;
    position: relative;
}
#contentDivNode .addPresentBtn:hover{
      box-shadow: 0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode .addaffiliBtn {
  background-color: #4caf50;
    border-radius: 21px;
    display: table;
    padding-left: 5px;
    cursor: pointer;
    padding-right: 5px;
    height: 19px;
    font-weight: 600;
    font-family: sans-serif;
    color: white;
    font-size: 13px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    line-height: 18px;
    margin-top: 5px;
    left:43.4% !important;
    position: relative;
}

#contentDivNode .addtocdate{
      padding: 0px !important;
      height: 20px;
      cursor: pointer;
      text-transform: inherit;
      font-size: 13px;
      font-weight: 600;
      line-height: 21px;
      margin-top: 14px !important;
      padding-left: 4px !important;
      padding-right: 4px !important;
      border-radius: 16px;
      color: white;
      /* date popup*/

}

#contentDivNode .addaffiliBtn:hover{
  box-shadow: 0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode .AddAffiliBtn{
    border: 1px solid #4caf50;
    background-color: #4caf50;
    padding: 3px;
    cursor: pointer;
    color: white;
    width: 14% !important;
    font-family: Georgia, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 21px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    font-weight: 600;
}
#contentDivNode .AddAffiliBtn:hover{
  box-shadow: 0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode  .tochead .chip{
    margin-bottom: 0px !important;
}
#contentDivNode  .toc{
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: 500;
    margin-right: 6px;
    padding: 0px;
    padding-left: 15px;
    color: #212121;
    font-family: sans-serif;
    padding-right: 15px;
    border-radius: 2px;
    line-height: 25px;
    background-color: rgba(22, 161, 231, 0.48);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode  .toc:hover{
     box-shadow: 0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentDivNode .toctext{
    float: left;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-right: 4px;
    color: #020202;
}

#contentDivNode .jrnlPubDate, #contentDivNode .jrnlRevDate, #contentDivNode .jrnlReDate, #contentDivNode .jrnlAcDate, #contentDivNode .jrnlPoaDateBlock, #contentDivNode .jrnlVorDateBlock {
    display: none;
}

.jrnlEthicsFN:after {
    content: ""; 
   display: table;
   clear:both;
}

.jrnlEthicsFN:not([data-track="del"]) p {
  width: 90%;
  float:left;
}

.jrnlEthicsFN .jrnlQueryRef {
    float: left;
}

.jrnlEthicsFN[ethic-type="animal-experimentation"] p.jrnlFNPara:first-of-type:before {
    content: "Animal subjects: ";
}
.jrnlEthicsFN[ethic-type="human-subject"] p.jrnlFNPara:first-of-type:before {
    content: "Human subjects: ";
}
.jrnlEthicsFN[ethic-type="clinical-trial"] p.jrnlFNPara:first-of-type:before {
    content: "Clinical trial: ";
}
#contentDivNode .jrnlHeaderInfo .jrnlPubData, #contentContainer #contentDivNode .jrnlFNGroup {
    display: none;
}
#contentDivNode .contentBtn[data-name="historyComponentBtn"] {
    margin-right: 1rem;
}
#contentContainer #contentDivNode .jrnlEthicsFN {
  background-color: #effaff;
  cursor: pointer;
  padding: 0px 8px;
  background-color: rgba(190,235,255,0.25);
  font-family: "Avenir Next", arial, sans-serif;
  font-weight: 300;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  text-align: left;
  border-radius: 13px;
  margin-bottom: 10px;
}
#contentContainer .jrnlFN .jrnlFNPara:empty:before{
	content: "Edit statement" !important;
	font-weight: bold !important;
	font-family: "Avenir Next", arial, sans-serif;
	font-size: 12px !important;
	line-height: 170% !important;
}

[data-article-type="reply"] .jrnlQuoteBlock{
    background: #e8eded none repeat scroll 0 0;
	text-align: left !important;
	padding:11px 23px !important;
	margin: 19px 0px !important
}
/* Start Issue Id - #331 - Hide change history only for "research organism" */
#compDivContent *[data-component][data-hide-change=true] .historyTab, #compDivContent *[data-component][data-hide-change=true] .historyHeadDiv{
	display:none !important;
}/* End Issue Id - #331 */